/*#projects { margin-top: 110px; }*/
.filter { margin-top: 100px; position: fixed; z-index: 1; left: 0; right: 0 }
	.filter .form-group { width: 20%; margin-left: auto; margin-right: auto; }
	.filter .form-group select { background: rgba(225,225,225,0.8); text-align: center; padding-left: 15px; padding-right: 15px; }
	.filter .form-group select:focus,
	.filter .form-group select:active { background: rgba(225,225,225,0.8); }
	.filter .form-group.is-focused label { color: #BDBDBD; }
.project { height: 500px; overflow: hidden; }
	.project:first-child { height: 600px; }
	.project:first-child .project-detail { margin-top: 18%; }
	.project .overlay { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
	.project .project-img img { max-width: 250px; max-height: 250px; width: 250px; height: 250px; }
	.project .project-detail { margin-top: 12%; }
		.project .project-detail .status { background-color: red; padding: 2px 8px; border-radius: 2px; }
		.project .project-detail .status.status-coming { display: none; background-color: transparent; }
		.project .project-detail .status.status-completed { background-color: #59b958; }
		.project .project-detail .status.status-progress { background-color: #f2ae43; }

@media (max-width: 40em) {
	.filter { margin-top: 80px; position: fixed; z-index: 1; left: 0; right: 0 }
		.filter .form-group { width: 100%; margin-left: auto; margin-right: auto; }
	.project:first-child .project-detail { margin-top: 0; }
		.project:first-child .project-detail > .col-xs-12 { margin-top: 120px; }
		.project .project-detail > .col-xs-12 { margin-top: 50px; }
	.project .project-detail { margin-top: 0; }
	.project { background-size: cover; -webkit-background-size: cover; }
	.project .project-img img { min-width: 150px; min-height: 150px; width: 150px; height: 150px; }
}

@media(max-width: 320px) {
	.filter { margin-top: 80px; position: fixed; z-index: 1; left: 0; right: 0 }
		.filter .form-group { width: 100%; margin-left: auto; margin-right: auto; }
	.project .project-img img { min-width: 120px; min-height: 120px; width: 120px; height: 120px; }
}
